LEI-MAIL-DIFF(1)

NAME
lei-mail-diff - diff the contents of emails

SYNOPSIS
lei mail-diff [OPTIONS] LOCATION

lei mail-diff [OPTIONS] (--stdin|-)

DESCRIPTION
This is a diagnostic command that's useful for finding deduplication bugs.

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright 2021 all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-inspect(1)